## golang-github-d-tux-go-fstab 0.0.0%2Bgit.2014.12.04.eb4090f265

=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/d-tux/go-fstab
export DH_GOLANG_INSTALL_ALL := 1

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	@echo "Tests are disabled for now"

override_dh_install:
	dh_install
	for i in LICENSE README.md .travis.yml .gitignore ; do \
		rm -f $(CURDIR)/debian/golang-github-d-tux-go-fstab-dev/usr/share/gocode/src/github.com/d-tux/go-fstab/$$i ; \
	done
