## golang-github-d-tux-go-fstab 0.0.0+git.2014.12.04.eb4090f265

=== debian/changelog ===
golang-github-d-tux-go-fstab (0.0.0+git.2014.12.04.eb4090f265-3) unstable; urgency=medium

  * Fix Maintainer: to be the team.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Nov 2022 14:00:53 +0100

golang-github-d-tux-go-fstab (0.0.0+git.2014.12.04.eb4090f265-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Oct 2022 18:14:51 +0200

golang-github-d-tux-go-fstab (0.0.0+git.2014.12.04.eb4090f265-1) unstable; urgency=medium

  * Initial release. (Closes: #1022928)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
