=== debian/control ===
Source: golang-github-d-tux-go-fstab
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/golang-github-d-tux-go-fstab
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/golang-github-d-tux-go-fstab.git
Homepage: https://github.com/d-tux/go-fstab
XS-Go-Import-Path: github.com/d-tux/go-fstab

Package: golang-github-d-tux-go-fstab-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: simple fstab parser
 This Go package provides a /etc/fstab parser, and facitities to be able to
 mount and unmount. It supports UUID, labels, partuuid, parlabel, nfs, swap,
 and more.
