=== debian/watch ===
version=3
opts="uversionmangle=s/\.0rc/~rc/;s/\.0b1/~b1/;s/\.0b2/~b2/;s/\.0b3/~b3/,dversionmangle=s/\+ds\d*$//" \
https://github.com/d-tux/go-fstab/tags .*/(\d[brc\d\.]+)\.tar\.gz
